Subject: Re: non-US-ASCII file names (e.g. Hiragana) on Windows

From: Thomas Singer <[email-masked]>
Date: Tue, 01 Dec 2009 13:11:14 +0100

Erik Faye-Lund wrote:
> Did you try to make sure your console window used a Unicode font on
> your German Windows installation? Asian Windows installations might do
> this by default, something at least neither English nor Norwegian
> Windows installations seems to do...
> 
> You can change the console window font through the properties-menu
> that appears when you right click the title-bar.

I've tried to change the console font (there is just one alternative), but
without any change.

-- 
Tom